@charset "utf-8";
/* CSS Document */
body {
     background-image: url(./img/texturaBlanca_01.jpg); 
     background-size: 50%;
     background-repeat: repeat;
     background-color: #000000;
     font-family: "Roboto", sans-serif;
     font-optical-sizing: auto;
     font-variation-settings: "wdth" 100;
     color: #101010;
     font-size: 16px;
     margin: 0px;
}
a {
    color:#000000;
    text-decoration: none;
}
form {
    margin-block-end: 0em;
}
input {
    padding: 5px;
    font-size: 18px;
    background-color: #eeeeee;
    max-width: max-content;
    margin-left: auto;
    margin-right: auto;
}
.input_simulado {
    padding: 5px;
    font-size: 18px;
    font-weight: normal !important;
    background-color: #eeeeee;
    border-width: 2px;
    border-style: inset;
    border-color: light-dark(rgb(118, 118, 118), rgb(133, 133, 133));
}
textarea {
    padding: 5px;
    background-color: #eeeeee;
    font-size: 16px;
}
input[type='radio'] { 
    transform: scale(1.5); 
}
input[type='file'] {
    font-size: 12px;
}
select {
    padding: 5px;
    font-size: 18px;
    background-color: #eeeeee;
}
/* Dropdown Button */
.dropbtn {
    background-color: #04AA6D;
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none;
  }
  /* The container <div> - needed to position the dropdown content */
  .dropdown {
    position: relative;
    display: inline-block;
  }
  /* Dropdown Content (Hidden by Default) */
  .dropdown-content {
    display: none;
    position: absolute;
    background-color: #ababab;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
  }
  /* Links inside the dropdown */
  .dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
  }
  /* Change color of dropdown links on hover */
  .dropdown-content a:hover {
    background-color: #434343;
    color: #ffffff;
}
  /* Show the dropdown menu on hover */
  .dropdown:hover .dropdown-content {display: block;}
  /* Change the background color of the dropdown button when the dropdown content is shown */
  .dropdown:hover .dropbtn {background-color: #3e8e41;}
.center {
    text-align: center;
    display: table;
    margin-left: auto!important;
    margin-right: auto!important;
}
.derecha {
    text-align: right;
}
.izquierda {
    text-align: left;
}
p {
    text-align: center;
    margin: 0px;
}
h1 {
    font-size: 20px;
    text-align: center;
    margin: 0px 0px 10px 0px;
    color: #006ca6;
}
h2 {
    font-size: 18px;
    text-align: center;
    margin: 0px 5px 10px 5px;
    color: #006ca6;
}
h3 {
    font-size: 16px;
    text-align: center;
    margin: 0px;
    font-weight: normal;
}
h4 {
    font-size: 12px;
    text-align: center;
    margin: 0px;
}
h5 {
    font-size: 12px;
    text-align: center;
    padding-top: 0px;
    margin-top: 15px;
}
.oculto {
    display: none;
}
.cortarTexto {
    width: 260px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    font-size: 1.1em;
}
.logo {
    max-height: 50px;
    height: 70px;
    width: auto;
}
.datos_logia {
    background-color: #404040;
    color: #ffffff;
    width: 50%;
    text-align: center;
    padding: 5px 0px 5px 0px;
    max-width: 50%;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
button {
    padding: 2px;
    color: #ffffff;
    padding: 5px 10px 5px 10px;
    margin: 0px 0px 5px 0px;
    border-color: #000000;
    border-style: groove;
    font-size: 1rem;
    font-weight: bold;
    text-shadow: 1px 1px 1px #000000;
}
.boton {
    padding: 5px 10px 5px 10px;
    margin: 15px 0px 5px 0px;
    border-radius: 10px;
    border-color: #000000;
    border-style: groove;
    font-size: 1rem;
    font-weight: bold;
    white-space: nowrap;
    text-shadow: 1px 1px 1px #000000;
}
.bt_rojo {
    background: linear-gradient(180deg, #ff3c3c 0%, rgb(132, 21, 21) 100%);
    color: #ffffff;
    text-shadow: 1px 1px 1px #000000;
}
.bt_rojo:hover {
    background: linear-gradient(180deg, rgb(255, 159, 159) 0%, rgb(193, 74, 74) 100%);
    color:#ffffff;
}
.bt_verde {
    background: linear-gradient(180deg, #42ff3c 0%, #15841e 100%);
    color: #ffffff;
    text-shadow: 1px 1px 1px #000000;
}
.bt_verde:hover {
    background: linear-gradient(180deg, rgb(159, 255, 178) 0%, #4ac174 100%);
    color:#ffffff;
    text-shadow: 1px 1px 1px #000000;
}
.bt_azul {
    background: linear-gradient(180deg, #3c9aff 0%, #154784 100%);
    color: #ffffff;
    text-shadow: 1px 1px 1px #000000;
}
.bt_azul:hover {
    background: linear-gradient(180deg, #9fc9ff 0%, #4a7ec1 100%);
    color:#ffffff;
    text-shadow: 1px 1px 1px #000000;
}
.bt_morado {
    background: linear-gradient(180deg, #a13cff 0%, #471584 100%);
    color: #ffffff;
    text-shadow: 1px 1px 1px #000000;
}
.bt_morado:hover {
    background: linear-gradient(180deg, #c99fff 0%, #804ac1 100%);
    color:#ffffff;
    text-shadow: 1px 1px 1px #000000;
}
.boton_menu {
    background: linear-gradient(180deg, #a7a7a7 0%, #686868 100%);
    padding: 5px;
    margin: 15px 0px 15px 0px;
    border-radius: 10px;
    border-color: #000000;
    border-style: groove;
    font-size: 1rem;
    color: #ffffff;
    font-weight: bold;
    cursor:pointer;
    max-width: 120px;
    text-decoration: none;
    display:inline-flex;
}
.boton_menu:hover {
    background: linear-gradient(180deg, rgb(239, 239, 239) 0%, rgb(100, 100, 100) 100%);
    color:#FFFFFF;
}
.boton_menu_active {
    background: linear-gradient(180deg, rgb(255, 0, 0) 0%, rgb(255, 44, 44) 100%);
    padding: 5px;
    margin: 15px 0px 15px 0px;
    border-radius: 10px;
    border-color: #000000;
    border-style: groove;
    font-size: 1rem;
    color: #ffffff;
    font-weight: bold;
    cursor:pointer;
    max-width: 120px;
    text-decoration: none;
    display:inline-flex;
}
.inputNumber {
    width: 50px;
}
.tabla_info {
    white-space: normal;
    margin-left: auto!important;
    margin-right: auto!important;
}
.tabla_info td {
       border-bottom: 2px solid #c5c5c5; 
}
.cajaFormulario {
    width: 360px;
    border: 3px solid #4e4e4e;
    border-radius: 20px;
    padding: 10px;
    text-align: center;
    background-color: #dfdfdf;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    box-shadow: 0px 10px 16px 0px #00000094;
}
.cajaFormulario select {
    width: 200px;
    text-overflow: ellipsis;
}
.tabla_datos {
    margin-left: auto;
    margin-right: auto;
    border-collapse: collapse;
    background-color: #e5e5e5;
    max-width: 95%;
    box-shadow: 0px 10px 16px 0px #00000094;
}
.tabla_datos td {
    border: 1px solid #161616;
    padding: 10px 5px 10px 5px;
    text-align: center;
}
.tabla_datos th {
    border: 1px solid #161616;
    padding: 5px 15px 5px 15px;
    text-align: center;
    background-color: #e0e0e0;
    color:#004a72;
    font-size: 1.1em;
}
.tabla_datos tr:nth-of-type(odd) {
    background-color: #f9f9f9;
    }
.tabla_datos tr:nth-of-type(even) {
    background-color: #ececec;
    }
.tabla_datos tr:hover{
    background-color: #d0d0d0;
    }
.tabla_datos input {
    min-width: 260px;
    padding: 5px;
}
title {
    font-size: 1.2rem;
}
.emoji {
    font-size: 32px;
    margin-top: -10px;
    margin-left: -5px;
    position: absolute;
}
.footer {
display: block;
color: #000000;
text-align: center;
padding: 5px;
bottom: 1%;
left: 50%;
font-size: 14px;
margin-top: 20px;
}
.cajaSombra {
margin: auto;
margin-top: 20px;
border-radius: 20px;
background-color: #e5e5e5;
background: linear-gradient(180deg,rgba(224, 224, 224, 1) 0%, rgba(184, 184, 184, 1) 100%);
display: table;
font-weight: bold;
text-align: center;
max-width: 85%;
padding: 10px;
box-shadow: 0px 10px 16px 0px #00000094;
}
.pagado {
    background-color: #2cc051;
    color: #ffffff;
    text-shadow: #000000 0px 2px 2px;
    padding: 10px 0px 10px 0px!important;
    box-shadow: inset 3px 4px 5px #00000030;
    font-size: 1.1em;
}
.pagado a {
    color: #ffffff;
    font-weight: bold;
    padding: 10px 10px 10px 10px;
}
.noPagado {
    background-color: #d70404;
    color: #ffffff;
    text-shadow: #000000 0px 2px 2px;
    padding: 10px 0px 10px 0px!important;
    box-shadow: inset 3px 4px 5px #00000030;
    font-size: 1.1em;
    animation-name: rojo_pulso;
    animation-duration: 1s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
}
@media (max-width: 435px) {   
.show_orNot {
        display: block !important;
        font-weight: bold;
    }
.cortarTexto {
    width: 180px;
    font-size: 1em!important;
    }
.tabla_datos td {
    padding: 3px 1px 3px 1px;
}
.menu {
        list-style: none;
        padding: 0;
        font-size: 1.1rem;
        background-color: #ababab;
        width: 100%;
        margin-bottom: 10px;
        margin-top: 0;
        text-align: center;
        display: flow-root;
        margin-left: auto;
        margin-right: auto;
    }
.menu li a {
    text-decoration: none;
    color: #000000;
    padding: 10px;
    display: inline-flex;
    background-color: #e6e6e6;
    }
.menu img {
        margin: 5px 15px 0px 15px;
        text-align: center;
    }
.menu li{
        display: inline-block;
        text-align: center;
        border-color: #3a3a3a;
        border-width: 1px;
        border-style:solid;
    }
.menu li a:hover {
        background-color: #048504;
        color: #ffffff;
    }
.activo {
        background-color: #2e4fb8!important;
        color: #FFFFFF!important;   
    }
}
@media (min-width: 1115px) {
    .cajaSombra {
    max-width: 85%!important;
    }
}
@media (max-width: 1114px) {
}

@media (min-width: 421px) {
    .show_orNot {
        display: none;
    }
.menu {
    list-style: none;
    padding: 0;
    font-size: 1.0rem;
    background-color: #ababab;
    max-width: 100%;
    margin: auto;
    text-align: center;

}
.menu li a {
text-decoration: none;
color: #000000;
padding: 20px;
display: block;
background-color: #e6e6e6;
}
.menu img {
    margin: 5px 20px 0px 20px;
    float: left;
    height: 50px;
}
.menu li {
    display: inline-block;
    text-align: center;
    border-color: #3a3a3a;
    border-width: 1px;
    border-style:solid;
}
.menu li a:hover {
    background-color: #048504;
    color: #ffffff;
}
.activo {
    background-color: #2e4fb8!important;;
    color: #FFFFFF!important;
}
}